<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <h1>Grand titre</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste fuga saepe laborum mollitia, enim magnam itaque
        voluptatem sequi fugit illo aut velit a temporibus molestiae. Rem maiores ullam repellendus quasi!</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis explicabo consequuntur et illum nihil nostrum
        facilis, iste reiciendis animi, unde, quam aspernatur molestias fugit amet facere mollitia eum dolor cumque.</p>
    <table border='1'>
        <tr>
            <th>nom et prénom</th>
            <th>age</th>
        </tr>
        <tr>
            <th>nom</th>
            <th>age</th>
        </tr>
        <tr>
            <td>Alaoui</td>
            <td>18</td>
        </tr>
        <tr>
            <td>semlali</td>
            <td>20</td>
        </tr>
    </table>
    <p>Ajout d'un pragraphe</p>
    nouvelle ligne
</body>

</html>
